Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis
Class Constants

    java.lang.Object
      |
      +--org.apache.axis.Constants

Direct Known Subclasses:
  XMLType

public class Constants
extends java.lang.Object

Field Summary
`static java.lang.String` | `ANYCONTENT` The name of the field which accepts xsd:any content in Beans
`static java.lang.String` | `ATTR_ACTOR`
`static java.lang.String` | `ATTR_ARRAY_TYPE`
`static java.lang.String` | `ATTR_ENCODING_STYLE`
`static java.lang.String` | `ATTR_HANDLERINFOCHAIN`
`static java.lang.String` | `ATTR_HREF`
`static java.lang.String` | `ATTR_ID`
`static java.lang.String` | `ATTR_MUST_UNDERSTAND`
`static java.lang.String` | `ATTR_OFFSET`
`static java.lang.String` | `ATTR_POSITION`
`static java.lang.String` | `ATTR_QNAME`
`static java.lang.String` | `ATTR_ROLE`
`static java.lang.String` | `ATTR_ROOT`
`static java.lang.String` | `ATTR_TYPE`
`static java.lang.String` | `AXIS_SAX`
`static java.lang.String` | `AXIS_VERSION`
`static SOAPConstants` | `DEFAULT_SOAP_VERSION`
`static java.lang.String` | `ELEM_BODY`
`static java.lang.String` | `ELEM_ENVELOPE`
`static java.lang.String` | `ELEM_FAULT`
`static java.lang.String` | `ELEM_FAULT_ACTOR`
`static java.lang.String` | `ELEM_FAULT_CODE`
`static java.lang.String` | `ELEM_FAULT_DETAIL`
`static java.lang.String` | `ELEM_FAULT_STRING`
`static java.lang.String` | `ELEM_HEADER`
`static java.lang.String` | `ELEM_MISUNDERSTOOD`
`static java.lang.String` | `ENTERPRISE_LOG_CATEGORY`
`static QName` | `FAULT_MUSTUNDERSTAND`
`static java.lang.String` | `FAULT_SERVER_GENERAL`
`static java.lang.String` | `FAULT_SERVER_USER`
`static java.lang.String` | `MC_CONFIGPATH`
`static java.lang.String` | `MC_HOME_DIR`
`static java.lang.String` | `MC_JWS_CLASSDIR`
`static java.lang.String` | `MC_REALPATH`
`static java.lang.String` | `MC_RELATIVE_PATH`
`static java.lang.String` | `MC_REMOTE_ADDR`
`static java.lang.String` | `MC_SERVLET_ENDPOINT_CONTEXT`
`static QName` | `MIME_DATA_HANDLER`
`static QName` | `MIME_IMAGE`
`static QName` | `MIME_MULTIPART`
`static QName` | `MIME_PLAINTEXT`
`static QName` | `MIME_SOURCE`
`static java.lang.String` | `NS_PREFIX_SCHEMA_XSD`
`static java.lang.String` | `NS_PREFIX_SCHEMA_XSI`
`static java.lang.String` | `NS_PREFIX_SOAP_ENC`
`static java.lang.String` | `NS_PREFIX_SOAP_ENV`
`static java.lang.String` | `NS_PREFIX_WSDL`
`static java.lang.String` | `NS_PREFIX_WSDL_SOAP`
`static java.lang.String` | `NS_PREFIX_XML`
`static java.lang.String` | `NS_PREFIX_XMLSOAP`
`static java.lang.String` | `NS_URI_AXIS`
`static java.lang.String` | `NS_URI_JAVA`
`static java.lang.String` | `NS_URI_WSDL11`
`static java.lang.String` | `NS_URI_XML`
`static java.lang.String` | `NS_URI_XMLNS`
`static java.lang.String` | `NS_URI_XMLSOAP`
`static java.lang.String[]` | `NS_URIS_WSDL`
`static java.lang.String[]` | `NS_URIS_WSDL_SOAP`
`static QName` | `QNAME_FAULTACTOR`
`static QName` | `QNAME_FAULTCODE`
`static QName` | `QNAME_FAULTDETAILS`
`static QName` | `QNAME_FAULTSTRING`
`static QName` | `QNAME_LITERAL_ITEM`
`static QName` | `QNAME_NO_SERVICE_FAULT_CODE` the no-service fault value
`static QName` | `QNAME_RPC_RESULT`
`static QName[]` | `QNAMES_NIL`
`static QName` | `SOAP_ARRAY`
`static QName` | `SOAP_BASE64`
`static QName` | `SOAP_BOOLEAN`
`static QName` | `SOAP_BYTE`
`static QName` | `SOAP_DECIMAL`
`static QName` | `SOAP_DOUBLE`
`static QName` | `SOAP_ELEMENT`
`static QName` | `SOAP_FLOAT`
`static QName` | `SOAP_INT`
`static QName` | `SOAP_INTEGER`
`static QName` | `SOAP_LONG`
`static QName` | `SOAP_MAP`
`static QName` | `SOAP_SHORT`
`static QName` | `SOAP_STRING`
`static QName` | `SOAP_VECTOR`
`static java.lang.String` | `URI_1999_SCHEMA_XSD`
`static java.lang.String` | `URI_1999_SCHEMA_XSI`
`static java.lang.String` | `URI_2000_SCHEMA_XSD`
`static java.lang.String` | `URI_2000_SCHEMA_XSI`
`static java.lang.String` | `URI_2001_SCHEMA_XSD`
`static java.lang.String` | `URI_2001_SCHEMA_XSI`
`static java.lang.String` | `URI_DEFAULT_SCHEMA_XSD`
`static java.lang.String` | `URI_DEFAULT_SCHEMA_XSI`
`static java.lang.String` | `URI_DEFAULT_SOAP_ENC`
`static java.lang.String` | `URI_DEFAULT_SOAP_ENV`
`static java.lang.String` | `URI_LITERAL_ENC`
`static java.lang.String` | `URI_SOAP11_ENC`
`static java.lang.String` | `URI_SOAP11_ENV`
`static java.lang.String` | `URI_SOAP11_HTTP`
`static java.lang.String` | `URI_SOAP11_NEXT_ACTOR`
`static java.lang.String` | `URI_SOAP12_ENC`
`static java.lang.String` | `URI_SOAP12_ENV`
`static java.lang.String` | `URI_SOAP12_FAULT`
`static java.lang.String` | `URI_SOAP12_HTTP`
`static java.lang.String` | `URI_SOAP12_NEXT_ACTOR`
`static java.lang.String` | `URI_SOAP12_RPC`
`static java.lang.String` | `URI_SOAP12_UPGRADE`
`static java.lang.String` | `URI_WSDL11_SOAP`
`static java.lang.String[]` | `URIS_SCHEMA_XSD`
`static java.lang.String[]` | `URIS_SCHEMA_XSI`
`static java.lang.String[]` | `URIS_SOAP_ENC`
`static java.lang.String[]` | `URIS_SOAP_ENV`
`static QName` | `XSD_ANY`
`static QName` | `XSD_ANYTYPE`
`static QName` | `XSD_ANYURI`
`static QName` | `XSD_BASE64`
`static QName` | `XSD_BOOLEAN`
`static QName` | `XSD_BYTE`
`static QName` | `XSD_DATE`
`static QName` | `XSD_DATETIME`
`static QName` | `XSD_DAY`
`static QName` | `XSD_DECIMAL`
`static QName` | `XSD_DOUBLE`
`static QName` | `XSD_DURATION`
`static QName` | `XSD_FLOAT`
`static QName` | `XSD_HEXBIN`
`static QName` | `XSD_INT`
`static QName` | `XSD_INTEGER`
`static QName` | `XSD_LONG`
`static QName` | `XSD_MONTH`
`static QName` | `XSD_MONTHDAY`
`static QName` | `XSD_NAME`
`static QName` | `XSD_NCNAME`
`static QName` | `XSD_NEGATIVEINTEGER`
`static QName` | `XSD_NMTOKEN`
`static QName` | `XSD_NONNEGATIVEINTEGER`
`static QName` | `XSD_NONPOSITIVEINTEGER`
`static QName` | `XSD_NORMALIZEDSTRING`
`static QName` | `XSD_POSITIVEINTEGER`
`static QName` | `XSD_QNAME`
`static QName` | `XSD_SHORT`
`static QName` | `XSD_STRING`
`static QName` | `XSD_TIME`
`static QName` | `XSD_TIMEINSTANT1999`
`static QName` | `XSD_TIMEINSTANT2000`
`static QName` | `XSD_TOKEN`
`static QName` | `XSD_UNSIGNEDBYTE`
`static QName` | `XSD_UNSIGNEDINT`
`static QName` | `XSD_UNSIGNEDLONG`
`static QName` | `XSD_UNSIGNEDSHORT`
`static QName` | `XSD_YEAR`
`static QName` | `XSD_YEARMONTH`

Constructor Summary
`Constants()`

Method Summary
`static boolean` | `equals(QName first, QName second)` equals The first QName is the current version of the name.
`static java.lang.String` | `getValue(org.xml.sax.Attributes attributes, QName[] search)` Search an attribute collection for a list of QNames, returning the value of the first one found, or null if none were found.
`static java.lang.String` | `getValue(org.xml.sax.Attributes attributes, java.lang.String[] search, java.lang.String localPart)` This utility routine returns the value of an attribute which might be in one of several namespaces.
`static boolean` | `isSchemaXSD(java.lang.String s)` Returns true if SchemaXSD Namespace
`static boolean` | `isSchemaXSI(java.lang.String s)` Returns true if SchemaXSI Namespace
`static boolean` | `isSOAP_ENC(java.lang.String s)` Returns true if SOAP_ENC Namespace
`static boolean` | `isSOAP_ENV(java.lang.String s)` Returns true if SOAP_ENV Namespace
`static boolean` | `isWSDL(java.lang.String s)` Returns true if WSDL Namespace
`static boolean` | `isWSDLSOAP(java.lang.String s)` Returns true if WSDL SOAP Namespace

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NS_PREFIX_SOAP_ENV

    public static final java.lang.String NS_PREFIX_SOAP_ENV

### NS_PREFIX_SOAP_ENC

    public static final java.lang.String NS_PREFIX_SOAP_ENC

### NS_PREFIX_SCHEMA_XSI

    public static final java.lang.String NS_PREFIX_SCHEMA_XSI

### NS_PREFIX_SCHEMA_XSD

    public static final java.lang.String NS_PREFIX_SCHEMA_XSD

### NS_PREFIX_WSDL

    public static final java.lang.String NS_PREFIX_WSDL

### NS_PREFIX_WSDL_SOAP

    public static final java.lang.String NS_PREFIX_WSDL_SOAP

### NS_PREFIX_XMLSOAP

    public static final java.lang.String NS_PREFIX_XMLSOAP

### NS_PREFIX_XML

    public static final java.lang.String NS_PREFIX_XML

### NS_URI_AXIS

    public static final java.lang.String NS_URI_AXIS

### NS_URI_XMLSOAP

    public static final java.lang.String NS_URI_XMLSOAP

### NS_URI_JAVA

    public static final java.lang.String NS_URI_JAVA

### DEFAULT_SOAP_VERSION

    public static final SOAPConstants DEFAULT_SOAP_VERSION

### URI_SOAP11_ENV

    public static final java.lang.String URI_SOAP11_ENV

### URI_SOAP12_ENV

    public static final java.lang.String URI_SOAP12_ENV

### URI_DEFAULT_SOAP_ENV

    public static final java.lang.String URI_DEFAULT_SOAP_ENV

### URIS_SOAP_ENV

    public static final java.lang.String[] URIS_SOAP_ENV

### ENTERPRISE_LOG_CATEGORY

    public static final java.lang.String ENTERPRISE_LOG_CATEGORY

### ANYCONTENT

    public static final java.lang.String ANYCONTENT

  The name of the field which accepts xsd:any content in Beans

### URI_LITERAL_ENC

    public static final java.lang.String URI_LITERAL_ENC

### URI_SOAP11_ENC

    public static final java.lang.String URI_SOAP11_ENC

### URI_SOAP12_ENC

    public static final java.lang.String URI_SOAP12_ENC

### URI_DEFAULT_SOAP_ENC

    public static final java.lang.String URI_DEFAULT_SOAP_ENC

### URIS_SOAP_ENC

    public static final java.lang.String[] URIS_SOAP_ENC

### URI_SOAP11_NEXT_ACTOR

    public static final java.lang.String URI_SOAP11_NEXT_ACTOR

### URI_SOAP12_NEXT_ACTOR

    public static final java.lang.String URI_SOAP12_NEXT_ACTOR

### URI_SOAP12_FAULT

    public static final java.lang.String URI_SOAP12_FAULT

### URI_SOAP12_UPGRADE

    public static final java.lang.String URI_SOAP12_UPGRADE

### URI_SOAP12_RPC

    public static final java.lang.String URI_SOAP12_RPC

### URI_SOAP11_HTTP

    public static final java.lang.String URI_SOAP11_HTTP

### URI_SOAP12_HTTP

    public static final java.lang.String URI_SOAP12_HTTP

### NS_URI_XMLNS

    public static final java.lang.String NS_URI_XMLNS

### NS_URI_XML

    public static final java.lang.String NS_URI_XML

### URI_1999_SCHEMA_XSD

    public static final java.lang.String URI_1999_SCHEMA_XSD

### URI_2000_SCHEMA_XSD

    public static final java.lang.String URI_2000_SCHEMA_XSD

### URI_2001_SCHEMA_XSD

    public static final java.lang.String URI_2001_SCHEMA_XSD

### URI_DEFAULT_SCHEMA_XSD

    public static final java.lang.String URI_DEFAULT_SCHEMA_XSD

### URIS_SCHEMA_XSD

    public static final java.lang.String[] URIS_SCHEMA_XSD

### QNAMES_NIL

    public static final QName[] QNAMES_NIL

### URI_1999_SCHEMA_XSI

    public static final java.lang.String URI_1999_SCHEMA_XSI

### URI_2000_SCHEMA_XSI

    public static final java.lang.String URI_2000_SCHEMA_XSI

### URI_2001_SCHEMA_XSI

    public static final java.lang.String URI_2001_SCHEMA_XSI

### URI_DEFAULT_SCHEMA_XSI

    public static final java.lang.String URI_DEFAULT_SCHEMA_XSI

### URIS_SCHEMA_XSI

    public static final java.lang.String[] URIS_SCHEMA_XSI

### NS_URI_WSDL11

    public static final java.lang.String NS_URI_WSDL11

### NS_URIS_WSDL

    public static final java.lang.String[] NS_URIS_WSDL

### URI_WSDL11_SOAP

    public static final java.lang.String URI_WSDL11_SOAP

### NS_URIS_WSDL_SOAP

    public static final java.lang.String[] NS_URIS_WSDL_SOAP

### AXIS_SAX

    public static final java.lang.String AXIS_SAX

### ELEM_ENVELOPE

    public static final java.lang.String ELEM_ENVELOPE

### ELEM_HEADER

    public static final java.lang.String ELEM_HEADER

### ELEM_BODY

    public static final java.lang.String ELEM_BODY

### ELEM_FAULT

    public static final java.lang.String ELEM_FAULT

### ELEM_MISUNDERSTOOD

    public static final java.lang.String ELEM_MISUNDERSTOOD

### ELEM_FAULT_CODE

    public static final java.lang.String ELEM_FAULT_CODE

### ELEM_FAULT_STRING

    public static final java.lang.String ELEM_FAULT_STRING

### ELEM_FAULT_DETAIL

    public static final java.lang.String ELEM_FAULT_DETAIL

### ELEM_FAULT_ACTOR

    public static final java.lang.String ELEM_FAULT_ACTOR

### ATTR_MUST_UNDERSTAND

    public static final java.lang.String ATTR_MUST_UNDERSTAND

### ATTR_ENCODING_STYLE

    public static final java.lang.String ATTR_ENCODING_STYLE

### ATTR_ACTOR

    public static final java.lang.String ATTR_ACTOR

### ATTR_ROLE

    public static final java.lang.String ATTR_ROLE

### ATTR_ROOT

    public static final java.lang.String ATTR_ROOT

### ATTR_ID

    public static final java.lang.String ATTR_ID

### ATTR_HREF

    public static final java.lang.String ATTR_HREF

### ATTR_QNAME

    public static final java.lang.String ATTR_QNAME

### ATTR_ARRAY_TYPE

    public static final java.lang.String ATTR_ARRAY_TYPE

### ATTR_OFFSET

    public static final java.lang.String ATTR_OFFSET

### ATTR_POSITION

    public static final java.lang.String ATTR_POSITION

### ATTR_TYPE

    public static final java.lang.String ATTR_TYPE

### ATTR_HANDLERINFOCHAIN

    public static final java.lang.String ATTR_HANDLERINFOCHAIN

### FAULT_SERVER_GENERAL

    public static final java.lang.String FAULT_SERVER_GENERAL

### FAULT_SERVER_USER

    public static final java.lang.String FAULT_SERVER_USER

### FAULT_MUSTUNDERSTAND

    public static final QName FAULT_MUSTUNDERSTAND

### QNAME_FAULTCODE

    public static final QName QNAME_FAULTCODE

### QNAME_FAULTSTRING

    public static final QName QNAME_FAULTSTRING

### QNAME_FAULTACTOR

    public static final QName QNAME_FAULTACTOR

### QNAME_FAULTDETAILS

    public static final QName QNAME_FAULTDETAILS

### XSD_STRING

    public static final QName XSD_STRING

### XSD_BOOLEAN

    public static final QName XSD_BOOLEAN

### XSD_DOUBLE

    public static final QName XSD_DOUBLE

### XSD_FLOAT

    public static final QName XSD_FLOAT

### XSD_INT

    public static final QName XSD_INT

### XSD_INTEGER

    public static final QName XSD_INTEGER

### XSD_LONG

    public static final QName XSD_LONG

### XSD_SHORT

    public static final QName XSD_SHORT

### XSD_BYTE

    public static final QName XSD_BYTE

### XSD_DECIMAL

    public static final QName XSD_DECIMAL

### XSD_BASE64

    public static final QName XSD_BASE64

### XSD_HEXBIN

    public static final QName XSD_HEXBIN

### XSD_ANYTYPE

    public static final QName XSD_ANYTYPE

### XSD_ANY

    public static final QName XSD_ANY

### XSD_QNAME

    public static final QName XSD_QNAME

### XSD_DATETIME

    public static final QName XSD_DATETIME

### XSD_DATE

    public static final QName XSD_DATE

### XSD_TIME

    public static final QName XSD_TIME

### XSD_TIMEINSTANT1999

    public static final QName XSD_TIMEINSTANT1999

### XSD_TIMEINSTANT2000

    public static final QName XSD_TIMEINSTANT2000

### XSD_NORMALIZEDSTRING

    public static final QName XSD_NORMALIZEDSTRING

### XSD_TOKEN

    public static final QName XSD_TOKEN

### XSD_UNSIGNEDLONG

    public static final QName XSD_UNSIGNEDLONG

### XSD_UNSIGNEDINT

    public static final QName XSD_UNSIGNEDINT

### XSD_UNSIGNEDSHORT

    public static final QName XSD_UNSIGNEDSHORT

### XSD_UNSIGNEDBYTE

    public static final QName XSD_UNSIGNEDBYTE

### XSD_POSITIVEINTEGER

    public static final QName XSD_POSITIVEINTEGER

### XSD_NEGATIVEINTEGER

    public static final QName XSD_NEGATIVEINTEGER

### XSD_NONNEGATIVEINTEGER

    public static final QName XSD_NONNEGATIVEINTEGER

### XSD_NONPOSITIVEINTEGER

    public static final QName XSD_NONPOSITIVEINTEGER

### XSD_YEARMONTH

    public static final QName XSD_YEARMONTH

### XSD_MONTHDAY

    public static final QName XSD_MONTHDAY

### XSD_YEAR

    public static final QName XSD_YEAR

### XSD_MONTH

    public static final QName XSD_MONTH

### XSD_DAY

    public static final QName XSD_DAY

### XSD_DURATION

    public static final QName XSD_DURATION

### XSD_NAME

    public static final QName XSD_NAME

### XSD_NCNAME

    public static final QName XSD_NCNAME

### XSD_NMTOKEN

    public static final QName XSD_NMTOKEN

### XSD_ANYURI

    public static final QName XSD_ANYURI

### SOAP_BASE64

    public static final QName SOAP_BASE64

### SOAP_STRING

    public static final QName SOAP_STRING

### SOAP_BOOLEAN

    public static final QName SOAP_BOOLEAN

### SOAP_DOUBLE

    public static final QName SOAP_DOUBLE

### SOAP_FLOAT

    public static final QName SOAP_FLOAT

### SOAP_INT

    public static final QName SOAP_INT

### SOAP_LONG

    public static final QName SOAP_LONG

### SOAP_SHORT

    public static final QName SOAP_SHORT

### SOAP_BYTE

    public static final QName SOAP_BYTE

### SOAP_INTEGER

    public static final QName SOAP_INTEGER

### SOAP_DECIMAL

    public static final QName SOAP_DECIMAL

### SOAP_ARRAY

    public static final QName SOAP_ARRAY

### SOAP_MAP

    public static final QName SOAP_MAP

### SOAP_ELEMENT

    public static final QName SOAP_ELEMENT

### SOAP_VECTOR

    public static final QName SOAP_VECTOR

### MIME_IMAGE

    public static final QName MIME_IMAGE

### MIME_PLAINTEXT

    public static final QName MIME_PLAINTEXT

### MIME_MULTIPART

    public static final QName MIME_MULTIPART

### MIME_SOURCE

    public static final QName MIME_SOURCE

### MIME_DATA_HANDLER

    public static final QName MIME_DATA_HANDLER

### QNAME_LITERAL_ITEM

    public static final QName QNAME_LITERAL_ITEM

### QNAME_RPC_RESULT

    public static final QName QNAME_RPC_RESULT

### QNAME_NO_SERVICE_FAULT_CODE

    public static final QName QNAME_NO_SERVICE_FAULT_CODE

  the no-service fault value

### MC_JWS_CLASSDIR

    public static final java.lang.String MC_JWS_CLASSDIR

### MC_HOME_DIR

    public static final java.lang.String MC_HOME_DIR

### MC_RELATIVE_PATH

    public static final java.lang.String MC_RELATIVE_PATH

### MC_REALPATH

    public static final java.lang.String MC_REALPATH

### MC_CONFIGPATH

    public static final java.lang.String MC_CONFIGPATH

### MC_REMOTE_ADDR

    public static final java.lang.String MC_REMOTE_ADDR

### MC_SERVLET_ENDPOINT_CONTEXT

    public static final java.lang.String MC_SERVLET_ENDPOINT_CONTEXT

### AXIS_VERSION

    public static final java.lang.String AXIS_VERSION

Constructor Detail

### Constants

    public Constants()

Method Detail

### isSOAP_ENV

    public static boolean isSOAP_ENV(java.lang.String s)

  Returns true if SOAP_ENV Namespace

### isSOAP_ENC

    public static boolean isSOAP_ENC(java.lang.String s)

  Returns true if SOAP_ENC Namespace

### getValue

    public static java.lang.String getValue(org.xml.sax.Attributes attributes,
                                            java.lang.String[] search,
                                            java.lang.String localPart)

  This utility routine returns the value of an attribute which might be in one of several namespaces.
  Parameters:
    `attributes` - the attributes to search
    `search` - an array of namespace URI strings to search
    `localPart` - is the local part of the attribute name
  Returns:
    the value of the attribute or null

### getValue

    public static java.lang.String getValue(org.xml.sax.Attributes attributes,
                                            QName[] search)

  Search an attribute collection for a list of QNames, returning the value of the first one found, or null if none were found.
  Parameters:
    `attributes` -
    `search` -
  Returns:
    the value of the attribute

### equals

    public static boolean equals(QName first,
                                 QName second)

  equals The first QName is the current version of the name. The second qname is compared with the first considering all namespace uri versions.
  Parameters:
    `first` - Currently supported QName
    `second` - any qname
  Returns:
    true if the qnames represent the same qname (paster namespace uri versions considered

### isSchemaXSD

    public static boolean isSchemaXSD(java.lang.String s)

  Returns true if SchemaXSD Namespace

### isSchemaXSI

    public static boolean isSchemaXSI(java.lang.String s)

  Returns true if SchemaXSI Namespace

### isWSDL

    public static boolean isWSDL(java.lang.String s)

  Returns true if WSDL Namespace

### isWSDLSOAP

    public static boolean isWSDLSOAP(java.lang.String s)

  Returns true if WSDL SOAP Namespace

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002 Apache XML Project. All Rights Reserved.